package com.javahonk.dao;

import java.util.List;

import com.javahonk.model.Person;

public interface PersonDAO {
	
	void insertPerson(Person person);
	
	List<Person> findAllPerson();
	
	void updatePerson(Integer personId);
	
	void deletePerson(Integer personId);

}
